package com.wecloud.im.sdk.exception;

/**
 *
 * @Author luozh
 * @Date 2022年04月13日 16:48
 * @Version 1.0
 */
public class WecloudException extends RuntimeException {

    /**
     * 错误提示
     */
    private String message;

    public WecloudException(String message) {
        super(message);
    }
}
